/* Theme Planète Rap */
/* THEME monocolonne large */

@import url(https://fonts.googleapis.com/css?family=Anton);


/* Mise en page et marges */
.audioPlayer.bloc {
    padding-bottom: 20px;
}
.centry.content_large .blogtitle {
    margin-left: -50px;
}
.centry .blogtitle {
    padding-left: 50px;
}
h2.bloc_title, h1.bloc_title {
    min-height: 32px;
}
.centry.content_large h2.bloc_title, .centry.content_large h1.bloc_title, .centry.content_large .article_bottom {
    padding-left: 100px;
    padding-right: 100px;
}

 .centry_large .bloc-description {
    width: 954px !important;
}

#barleft_resume {
    margin: -6px -11px 0 ;
    padding: 5px 10px 0 0;
}

.centry #barleft.sidebar {
    position: relative;
    overflow: visible;
    margin-top: 255px;
}
.centry .post {
    position: relative;
    min-height: 130px;
}
.bloc-description .post {
    min-height: 0;
}
.bloc_title a {
    text-decoration: none;
}


/* Arrondis */
.bloc, #barleft, #barright, .bloc-description, #articles_container .thumbs_infos {
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
h1.bloc_title, h2.bloc_title, .centry #barleft_resume {
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
}
.text-image-container img,
.image-container img {
    -webkit-box-shadow:  3px 2px 5px 0px rgba(0, 0, 0, 0.13);
    box-shadow:  3px 2px 5px 0px rgba(0, 0, 0, 0.13);
}

/* Fonts */
.bloc_title, .blogpseudo, .blogtitle {
    font-family: 'Anton', sans-serif;
    font-weight: normal;
}

h2.bloc_title, h1.bloc_title, .bloc_title {
    font-size: 24px;
    text-align: left;
}

.blogtitle {
    font-size: 35px !important;
}
.sidebar_two .blogtitle {
    font-size: 15px !important;
}

.centry .blogpseudo, .sidebar_one .blogpseudo {
    font-size: 25px !important;
}
.sidebar_one .blogpseudo {
    line-height: 20px
}
.blogpseudo a {
    text-decoration: none;
}

/* Backgrounds */
.consult, .pop {
    background: #151515 url(/img/templates/blogs/443/bg.jpg) center top no-repeat;
}

#barleft_resume, h1.bloc_title, h2.bloc_title, .centry_thumbs #articles_container .bloc_title, 
.title_tooltip, .sidebar-info-bloc h3 {
    background: rgb(218,0,0); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(218,0,0,1) 0%, rgba(109,0,25,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,0,0,1)), color-stop(100%,rgba(109,0,25,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(218,0,0,1) 0%,rgba(109,0,25,1) 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(to bottom,  rgba(218,0,0,1) 0%,rgba(109,0,25,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da0000', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
    zoom: 1;
}
h2.bloc_title:before, h1.bloc_title:before {
    content: url(/img/templates/blogs/443/titre_article.png);
    position: absolute;
    top: 5px;
    left: 70px;
}

.sidebar, #barleft.sidebar {
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.9);
}
.bloc, #currentbp a, .bloc-description {
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
}

.centry .bloc .post img {
    position: relative;
    z-index:-1\o/;
}

.shared_content {
    background: #fff;
}

.phylactere {
    background: #3a383b;
}
.comment_add .phylactere {
    background: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#promos_ads h2, #load-more a {
    background: rgba(237, 232, 213, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF)";
    background-color:transparent\9;
}
.section_box {
    background: transparent;
}
#changebp a {
    background: #3a383b;
}
.compteurs_block li {
    background: rgb(191,191,191); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(191,191,191,1) 0%, rgba(118,118,118,1) 49%, rgba(10,15,11,1) 50%, rgba(28,28,28,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(191,191,191,1)), color-stop(49%,rgba(118,118,118,1)), color-stop(50%,rgba(10,15,11,1)), color-stop(100%,rgba(28,28,28,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(191,191,191,1) 0%,rgba(118,118,118,1) 49%,rgba(10,15,11,1) 50%,rgba(28,28,28,1) 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(to bottom,  rgba(191,191,191,1) 0%,rgba(118,118,118,1) 49%,rgba(10,15,11,1) 50%,rgba(28,28,28,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#1c1c1c',GradientType=0 ); /* IE6-9 */
    zoom: 1;
}


/* Borders */
.sidebar, #currentbp a, #changebp a, #promos_ad, .widget, .centry #barleft_content, #barleft.sidebar, .bloc, .bloc-description {
    border-color: transparent !important;
}
.phylactere {
    border-color: transparent;
}
.liste-actions-centry li {
    border-top-color: #3a383b;
}
#barleft_resume, h1.bloc_title, h2.bloc_title {
    border-bottom: 1px solid #fc0000;
}


/* Link & Colours */

.bloc, .pop, .dates, .date, .date a {
    color: #999;/* gris clair */
}

.sidebar, .sidebar a, .bloc a, .suite, #currentbp a, .pagination a, .sidebar_two .blogtitle {
    color: #f20002;/* rouge */
}

.consult, .compteurs_block li, .compteurs_block li a, #changebp a,
.centry .blogpseudo a, #barleft_resume a, 
.bloc_title, .bloc_title a, .blogtitle, .bloc-description, .phylactere {
    color: #fff;/* blanc */
}
.phylactere a:hover, .comment-item.self, 
.sidebar-info-bloc h3, .sidebar-info-bloc h3 a {
    color: #fff;/* blanc */
}
.sidebar a:hover, .compteurs_block li a:hover, .phylactere a, .sidebar-info-bloc h3 a:hover, 
.pagination li.current a, .pagination a:hover, .bloc_title a:hover, .bloc a:hover, #load-more a, #menuTime li, h3.bloc_title {
    color: #999;/* gris clair */
}


.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #fff !important;/* blanc */
}


/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #3a383b;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #3a383b;
}
.phylactere.left .pointe_border {
    border-right-color: #3a383b;
}
.phylactere.left .pointe_bg {
    border-right-color: #3a383b;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #3a383b;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #3a383b;
}

.title_tooltip .pointe_border {
    border-top-color: rgba(109,0,25,1);
}